@charset "utf-8";
/* CSS Document */

/***普通通用*********************************************************/

.clear {
	zoom: 1;
	clear: both;
}
.clear:after {
	content: '';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
.bold {
	font-weight: bold;
}
/*上下換圖按鈕加在連結中的css，意思是<a>標籤的背景位置為往上移動圖片高度一半的單位*/

/***普通通用*********************************************************/

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, "微軟正黑體";
	background-color: #fff;
}
#wrapper {
	width: 100%;
	position: relative;
	height: auto;
	background-image: url(index/wrapper.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
/***普通通用*********************************************************/

/***頁頭********************************************************/

#header_box {
	width: 100%;
	height: auto;
}
#header {
	width: 1000px;
	height: 107px;
	margin: 0 auto;
	position: relative;
}
/***頁頭********************************************************/

/***LOGO*******************************************************/

#logo {
	width: auto;
	height: auto;
	position: absolute;
	left: 0px;
	z-index: 5;
	top: 0px;
}
#topcar {
	line-height: 35px;
	background-image: url(topcart.jpg);
	height: 35px;
	width: 98px;
	padding-left: 130px;
	color: #888888;
	position: absolute;
	top: 0px;
	right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#topcar a {
	color: #F00;
	font-weight: bold;
	text-decoration: none;
}
#topcar a:hover {
	color: #82f101;
}
/***LOGO*******************************************************/



/***主視圖******************************************************/

#ad_bg {
	width: 100%;
}
#ad {
	height: 500px;
	position: relative;
	overflow: hidden;
	width: 1000px;
	margin: 0 auto;
}
/***主視圖********************************************************/

/***主要內容******************************************************/

#main_box {
	width: 100%;
	height: auto;
}
#main {
	width: 1000px;
	height: auto;
	min-height: 772px;
	position: relative;
	margin: 0 auto;
}
/***主要內容******************************************************/





#inews {
	width: 657px;
	background-image: url(index/news.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 32px;
	padding-left: 343px;
	height: 60px;
	line-height: 60px;
	overflow: hidden;
}
#inews div {
	padding-left: 300px;
}
#inews .date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #8aff00;
	padding-right: 22px;
}
#inews .title {
	font-size: 13px;
	height: auto;
}
#inews .title a {
	color: #fff;
	text-decoration: none;
}
#inews .title a:hover {
	color: #8aff00;
}
/***左邊內容***/

#leftnav_title {
	width: 238px;
	height: auto;
}
#leftnav {
	width: 184px;
	float: left;
	margin-left: 25px;
}
#products {
	background-image: url(index/product-news.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	min-height: 618px;
	width: 749px;
	padding-top: 62px;
}
#products .list {
	float: left;
	height: 312px;
	width: 170px;
	margin-right: 14px;
	font-size: 13px;
}
#products .photo {
	height: 168px;
	width: 168px;
	text-align: center;
	line-height: 168px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #d0000d;
	border-left-color: #cccccc;
	margin: auto;
}
#products .photo img {
	vertical-align: middle;
}
#products .photo:hover {
	border: 1px solid #d0000d;
}
#products .title {
	width: 168px;
	margin: auto;
	line-height: 40px;
	height: 40px;
	overflow: hidden;
}
#products .title a {
	color: #383838;
	text-decoration: none;
}
#products .title a:hover {
	color: #d0000d;
}
#products .mast {
	width: 168px;
	margin: auto;
	line-height: 20px;
	color: #8d8d8d;
}
#about {
	width: 184px;
	height: 127px;
	float: left;
	margin-left: 25px;
	background-image: url(index/about-title.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 128px;
	font-size: 13px;
	color: #767676;
	line-height: 20px;
}
#contact {
	width: 184px;
	height: 155px;
	float: left;
	margin-left: 25px;
	font-size: 12px;
	line-height: 20px;
	color: #868686;
	background-image: url(index/contact-title.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 52px;
}
#contact strong {
	font-weight: bold;
	color: #d0000d;
}
/***社群*******************************************************/

#community {
	position: absolute;
	top: 30px;
	left: 532px;
}
/***社群*******************************************************/

/***頁底*********************************************************/

#footer_box {
	width: 100%;
	height: auto;
	background-image: url(footer/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#footer {
	width: 1000px;
	height: 184px;
	margin: 0 auto;
	position: relative;
	font-size: 12px;
}
#footer .menu {
	width: 244px;
	height: 124px;
	position: absolute;
	top: 24px;
	font-size: 13px;
	left: 250px;
}
#footer .menu a {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(footer/lin.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	line-height: 31px;
	text-align: center;
	display: block;
	float: left;
	height: 31px;
	width: 120px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #595959;
}
#footer .menu a:hover {
	color: #8aff00;
}
#footer .logo {
	position: absolute;
	left: 0px;
	top: 24px;
}
#footer .info {
	color: #fff;
	position: absolute;
	top: 76px;
	line-height: 19px;
	left: 532px;
}
#footer .copyright {
	color: #727272;
	position: absolute;
	top: 126px;
	left: 532px;
	text-align: center;
	font-size: 12px;
}
#footer .copyright span {
	color: #d0000d;
}
#footer .copyright a {
	color: #727272;
	text-decoration: none;
}
#footer .copyright ins {
	text-decoration: underline;
}
#footer .copyright a:hover {
	color: #d0000d;
	text-decoration: none;
}



/***頁底*********************************************************/
